
  rules: /usr/lib/libprologin2014.so
  verbose: 3
  clients:
    - ./champion.so
    - ./champion.so
    - ./champion.so
    - ./champion.so
  names:
    - Player 1
    - Player 2
    - Player 3
    - Player 4

  spectators:
   - /usr/lib/gui.so

 # generator player /usr/share/stechec2/prologin2014/prologin2014.yml player
